.App {
  text-align: center;
}


.App-logo {
  height: 40vmin;
}

.logo {
  text-align: left;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #09d3ac;
}

.user-info {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.name-and-tm {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.tm-lv {
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    justify-content: center;
}

.search-zone {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    right: 0;
    left: 0;
    margin: auto;
}

.models-list {
  overflow-x: scroll;
}

.models-list th, .models-list td{
  /* font-size: smaller;
  font-size: 12px; */
  line-height: 1.2em;
}

.models-list .m-border {
  border-bottom: 2px solid rgba(226,181,74,0.50);
}

.models-list .e-border {
  border-bottom: 2px solid rgba(74,144,226,0.50);
}
.e-color {
  background: rgba(74,144,226,0.50);
}

.m-color {
  background: rgba(226,181,74,0.50);
}



